body{
  font-family: Tahoma;
  
  text-align: center;
	background-color : #FFFFF;  
}         


nav {

  width: 100%;
  background: #8B0000;
  font-size: 8pt;
  font-family: 'PT Sans', Arial, sans-serif;
  font-weight: bold;
  position: relative;
  vertical-align: center;
  border: 1;
  
}
nav ul {
  padding: 0px;
 margin: 0 auto;
 width: 100%;
 height: 30px;
  vertical-align: center;
  color:white;
}
nav li {
	width: 100%;	
  display: inline;
  float: left;
  width: auto;

}
nav a {
  color: #ffffff;
 display: inline-block;
  width: 100px;
 text-align: center;
 text-decoration: none;
  line-height: 30px;

}
nav a:hover, nav a:active {
  background-color: white;
	color:#8B0000;
}
nav a#pull {
 display: none;
}

nav ul li a:hover {
	background-color:white; 
	display:block;
	color:#8B0000;
	
}
 
nav ul li:hover ul {
	display:block;
	color:#8B0000;	
}
 

nav ul ul {
	display:none; 
	list-style:none; 
	position:absolute; 
	background-color:white;
	left:100px; 
	top:30px; 
	width:160px;
	
}

nav ul ul a {
	font-size:80%;
	
}

nav ul li a {
	float:left; 

	display:block; 
	text-align:center; 
	color:#FFF; 
	text-decoration:none; 
	text-transform:uppercase;
	background-color:#8B0000;

	
}

nav ul ul li a {
	float:none; 
	display:block; 
	padding-left:5px; 
	text-align:left; 
	width:100px;
	height:30px;
	background-color:#8B0000;
  color:white;
}


nav a:link{
  color:white;
}

nav a:visited {
  color:white;

}


#header {
	background-color: #000;
		background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	height:Auto;
	width:Auto;
}

.tombol{
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 90%;
	padding: 8px;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border: 1px solid #fff;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1);
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1);
}





.headerbantu{
	height:60px;
    width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: blue;
	background-color:#FF9;
	vertical-align: bottom;
	text-align: center;
	line-height: 40px;	
}

#content {
	width: 100%;
	margin-left: 20px;
	padding: 20px 10px 0 0;
	
}
#content p {
	font-size: 100%;
	line-height: 1.8em;
	padding-left: 2em;
}
#menu {
  position: relative;
  float: left;
	top: 37px;
	left: 0;
	width: 200px;
	vertical-align: center; 
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: center; }
#menu li {
	width: 200px;
	border-bottom: 1px solid #270000;
	border-color: #F8766B;
	margin: 0;
	padding: 0;
	font-size: 80%;
	vertical-align: center; 
}

#menu a:link, #menu a:visited {
	display: block;
	padding: 12px 10px 10px 0.5em;
	border-left: 0px solid #1B0000;
	border-right: 0px solid #1B0000;
	background-color: #8B0000;
	color: white;
	text-decoration: none;
}

#menu a:link, #menu a:visited {
	display: block;
	padding: 12px 10px 10px 0.5em;
	border-left: 0px solid #1B0000;
	border-right: 0px solid #1B0000;
	background-color: #8B0000;
	color: white;
	text-decoration: none;
}

#menu a:hover {
	background-color: #8B0000;
	color: #FFFFFF;
}

.judultable a:link , .judultable a:visited{
	color: white;
}

.judultable a:hover {
	color: white;
	text-decoration:none;
}

.judultable a:link,a:visited {
	color: white;
	text-decoration:none;
}

a:link,a:visited {
  color:#8B0000;
}
a:hover {
	color: blue;
	text-decoration:none;
}
h2 {   
	font: normal 120% Georgia;
	line-height: 200%;
	color: #8B0000;
	background-color: transparent;
	border-bottom: 1px dotted #2C0202;
}
table {
	font-family: Tahoma; 
	font-size: 8pt;
/*	border-width: 0px;
	border-style: ;
	border-color: #00000;
		border-collapse: collapse;*/
	margin: 10px 0px;
}
th{
	color: white;
	font-size: 8pt;
	text-transform: uppercase;
	text-align: center;
	padding: 0.5em;
	border-width: 1px;
	border-style: solid;
/*	border-color: #969BA5;
	border-collapse: collapse;*/
	background-color: #8B0000;
}


.th a:link, a:visited {
	color: white;
	text-decoration:none;
}


td{
	padding: 0.5em;
	vertical-align: top;
/*	border-width: 0.1px;
	border-style: solid; 
	border-color: #999999; 
	background-color: #00000;
	border-collapse: collapse; */
	}

.td a:link,a:visited {
  color:blue;
}

	

input,textarea,select{
	font-family: Tahoma; 
	font-size: 8pt;
}
#paging{
	font-family: Tahoma; 
	font-size: 8pt; 
}
#footer{
	clear :both;
	padding: 5px 0 10px 0px;
	font-size: 70%;
	color: #FFFFFF;
	background-color: #8B0000;
	text-align: left;
}

#footers{
	clear :both;
	padding: 0px 0 0px 0px;
	color: #FFFFFF;
	background-color: #8B0000;
	text-align: left;
}


#footer a:link{
         color:white;
         text-decoration:none;
}

#footer a:visited{
         color:white;
         text-decoration:none;
}

#footer a:hover{
         color:aqua;
         text-decoration:underline;
}



#main {
  background: #FFF;
  width: 90%;
  margin: 50px auto;
  padding: 10px 30px 80px;
  box-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
p {
  font-size: 13px;
}

/* Important code */
section {

  padding-top: 10px;
  display: none;
}
label {
  font-weight: bold;
  font-size: 14px;
  display: block;
  float: left;
  padding: 10px 30px;
  border-top: 2px solid transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  border-bottom: 1px solid #DDD;
}
label:hover {
  cursor: pointer;
  text-decoration: underline;
}
#tab1:checked ~ #content1, #tab2:checked ~ #content2, #tab3:checked ~ #content3, #tab4:checked ~ #content4 {
  display: block;
}
input:checked + label {
  border-top-color: #B7977B;
  border-right-color: #DDD;
  border-left-color: #DDD;
  border-bottom-color: transparent;
  text-decoration: none;
}
         
#grafik{
	width: 700px;
	height: 350px;
}




/*
#header {
	position: relative;
	background-image: url(../adminweb/images/logo.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 1192px;
	border: 2px solid #2C0202;
	padding-top: 5px;
	text-align: left;
}

.headerbantu{
	height:50px;
    width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: blue;
	background-color:#8B0000;
	vertical-align: bottom;
	text-align: center;
	line-height: 30px;	
}

#content {
	margin-left: 230px;
	padding: 20px 10px 0 0;
}
#content p {
	font-size: 75%;
	line-height: 1.8em;
	padding-left: 2em;
}
#menu {
  position: relative;
  float: left;
	top: 37px;
	left: 0;
	width: 200px;
	vertical-align: center; 
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	vertical-align: center; }
#menu li {
	width: 200px;
	border-bottom: 1px solid #270000;
	border-color: #F8766B;
	margin: 0;
	padding: 0;
	font-size: 80%;
	vertical-align: center; 
}

*/

@media screen and (max-width: 960px) {
 	body {
	width: 100%;	
	bgcolor: #8B0000;
	}



nav {

  width: 100%;
  background: #8B0000;
  font-size: 8pt;
  font-family: 'PT Sans', Arial, sans-serif;
  font-weight: bold;
  position: relative;
  vertical-align: center;
  border: 1;
  
}
nav ul {
  padding: 0;
 margin: 0 auto;
 width: 100%;
 height: 30px;
  vertical-align: center;
  color:white;
}
nav li {
	width: 100%;	
  display: inline;
  float: left;
  width: auto;

}
nav a {
  color: #ffffff;
 display: inline-block;
  width: 100px;
 text-align: center;
 text-decoration: none;
  line-height: 30px;

}
nav a:hover, nav a:active {
  background-color: white;
	color:#8B0000;
}
nav a#pull {
 display: none;
}

nav ul li a:hover {
	background-color:white; 
	display:block;
	color:#8B0000;
	
}
 
nav ul li:hover ul {
	display:block;
	color:#8B0000;	
}
 

nav ul ul {
	font-size: 80%;
	padding: 0px;
	display:none; 
	list-style:none; 
	position:absolute; 
	background-color:white;
	left:100px; 
	top:30px; 
	width:200px;
	
}

nav ul ul a{
	font-size: 80%;

	
}

nav ul li a {
	float:left; 

	display:block; 
	text-align:center; 
	color:#FFF; 
	text-decoration:none; 
	text-transform:uppercase;
	background-color:#8B0000;

	
}

nav ul ul li a {
	float:none; 
	display:block; 
	padding-left:5px; 
	text-align:left; 
	width:100px;
	height:30px;
	background-color:#8B0000;
  color:white;
}


nav a:link{
  color:white;
}

nav a:visited {
  color:white;

}




#header {
		width: Auto;
		height: Auto;
		position:inherit;
		
	}
#headerbantu {
		width: Auto;
		position:inherit;
		font-size:80%;
	}

 #content p {
		width: 95%;
		margin:0;
	}
	 
	#content  {
		width: 95%;
		margin:10;
	}
	#wrapper #leftcontent{
		width: 95%;
		margin:25px auto;
	}
	#wrapper #rightcontent{
		width: 95%;
		margin:25px auto;
	}

 
 table {
	font-family: Tahoma; 
	font-size: 6pt;
/*	border-width: 0px;
	border-style: ;
	border-color: #00000;
		border-collapse: collapse;*/
	margin: 2px 0px;
}
th{
	color: white;
	font-size: 4pt;
	text-transform: uppercase;
	text-align: center;
/*	padding: 0.5em;
	border-width: 1px;
	border-style: solid;
	border-color: #969BA5;
	border-collapse: collapse;*/
	background-color: #8B0000;
}

 
#footer{
	clear :both;
	padding: 0px 0 0px 0px;
	font-size: 70%;
	color: #FFFFFF;
	background-color: #8B0000;
	text-align: left;
}

#grafik{
	display: none;
}

input,textarea,select{
	width: 100%; 
	margin: 2px 2px 2px 2px;

}

 
@media screen and (max-width: 460px) {
 
	nav.menu ul a {
		padding:15px;
		font-size: 14px;
		background-color: #8B0000;
	}
 
	.sidebar {
		display:none
	}
	.post-info {
		display:none;
	}
 
	.conteudo {
		margin:25px auto;
	}
 
	.conteudo img {
		margin:-5% 0 25px -5%;
	}			

#grafik{
	display: none;
}

input,textarea,select{
	width: 100%; 
	margin: 2px 2px 2px 2px;
}

}		 




